Page MenuHomePhabricator

Run reader survey in multiple languages - Ukrainian
Closed, ResolvedPublic

Description

TODO

  • [Florian] Fix sampling rate
  • [Nathaniel] Make sure the ID is prefilled in the surveys.

Code

'enabled' => true,
'name' => 'Reader-segmentation-3-uk-main',
'type' => 'external',
'description' => 'Reader-segmentation-1-description', // (blank)
'link' => 'Reader-segmentation-3-link', // https://docs.google.com/forms/d/e/1FAIpQLSdCYhwGoJk9EwO_r_pYuP-2ECaI0lddOepaUFqFwgS5ftsUTw/viewform?hl=uk
'question' => 'Reader-segmentation-3-message', // Дайте відповідь на три запитання і допоможіть нам поліпшити Вікіпедію.
'privacyPolicy' => 'Reader-segmentation-3-privacy', // Дані опитування опрацьовуються третьою стороною. Конфіденційність.
'coverage' => 0.4, // 1 out of 2.5
'platforms' => [
        'desktop' => [ 'stable' ],
        'mobile' => [ 'stable' ],
],
'instanceTokenParameterName' => 'entry.901222064',

Event Timeline

leila created this task.Jun 19 2017, 11:47 AM
schana updated the task description. (Show Details)Jun 19 2017, 12:52 PM
flemmerich updated the task description. (Show Details)Jun 19 2017, 1:06 PM
flemmerich updated the task description. (Show Details)Jun 19 2017, 1:10 PM
leila renamed this task from [Not Ready] Run reader survey in multiple languages - Ukrainian to Run reader survey in multiple languages - Ukrainian.Jun 20 2017, 5:05 AM
leila added a comment.Jun 20 2017, 6:54 AM

@Antanana can you notify your community about the survey launch on June 22? More details. Please let us know here once you do this with a link to the place the notification has gone to. thanks! :)

leila added a comment.Jun 20 2017, 3:23 PM

Great! Thanks @Antanana . Please let us know if there are responses there that we should be aware of. Otherwise, we will move forward as planned. :)

leila moved this task from Staged to In Progress on the Research board.Jun 20 2017, 3:23 PM

@Antanana the survey is now stopped. Feel free to share the following message or a modified version of it with your community. :)

This survey run for a week and it ended at around 2320 UTC on 2017-06-29. We have received more than 9400 responses from your language and we will start analyzing the results on 2017-07-03. We will update the status when more information becomes available. Thank you for working with us to make this survey happen. :)

leila closed this task as Resolved.Jun 29 2017, 11:35 PM